﻿<div class="d-flex titlebar justify-content-center w-100 position-absolute text-white">
    <button tabindex="-1"
            class="oi oi-arrow-thick-left bg-transparent ml-5 position-absolute shadow-none border-0 text-white"
            @onclick="@OnGoBack">
    </button>
    <div class="slide-right">@Title</div>
</div>

@code {
    [Parameter] 
    public string Title { get; set; } = "";
    
    [Parameter]
    public EventCallback OnGoBack { get; set; }
}